
VIRTUAL CREDIT CARD - Bug #15337

iOS [TREATS] [TREATS Miles] Treats total is showing wrong in the slider (right side) in Product List

screen and Cart screen

21 December 2022 10:55 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

(8) verify slider at the right

(9) click Add to Cart button

(10) verify the slider at right

Actual result: The Treats total is showing wrong in the slider (right side) in Product List screen and Cart screen. It shows 200 for now

Expected result: The Treats total is showing correctly in the slider (right side)

History

#1 - 22 December 2022 10:18 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 22 December 2022 11:09 PM - hsulynn pang

- File IMG-2658.PNG added

- File IMG-2659.PNG added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 136 KB 21 December 2022 hsulynn pang

IMG-2658.PNG 587 KB 22 December 2022 hsulynn pang

IMG-2659.PNG 841 KB 22 December 2022 hsulynn pang
